<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'ja_wp', version '4.0'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customfield_visibletoteachers'] = 'トレーナー';
$string['noaccesssincestartinfomessage'] = '{$a->userfirstname} さん

<p>{$a->coursename} 内の多くの学習者がコースにアクセスしていません。</p>';
$string['nocoursestudents'] = '学習者なし';
$string['norecentaccessesinfomessage'] = '{$a->userfirstname} さん

<p>{$a->coursename} 内の多くの学習者が最近コースにアクセスしていません。</p>';
$string['studentsatriskincourse'] = '{$a} コースでリスクのある学習者';
$string['studentsatriskinfomessage'] = '{$a->userfirstname} さん

<p>{$a->coursename} コースの学習者にリスクがあることが確認されました。</p>';
$string['target:coursecompetencies'] = 'コースに割り当てられたコンピテンシーに到達できないリスクのある学習者';
$string['target:coursecompetencies_help'] = 'このターゲットは学習者がコースに割り当てられたコンピテンシーに到達できないリスクがあるかどうか説明します。このターゲットはコースに割り当てられたすべてのコンピテンシーはコース終了日までに到達されるべきだと考えます。';
$string['target:coursecompletion'] = 'コース完了条件に合致しないリスクのある学習者';
$string['target:coursecompletion_help'] = 'このターゲットは学習者がコース完了条件に合致しないリスクがあると考えられているかどうか説明します。';
$string['target:coursedropout'] = '脱落リスクのある学習者';
$string['target:coursedropout_help'] = 'このターゲットは学習者に脱落するリスクがあると考えられているかどうか説明します。';
$string['target:coursegradetopass'] = 'コースに合格するための最小評点に到達できないリスクのある学習者';
$string['target:coursegradetopass_help'] = 'このターゲットは学習者がコースに合格するための最小評点に到達できないリスクがあるかどうか説明します。';
$string['target:noaccesssincecoursestart'] = 'まだコースにアクセスしていない学習者';
$string['target:noaccesssincecoursestart_help'] = 'このタグは登録したコースにまだアクセスしていない学習者を表します。';
$string['target:noaccesssincecoursestartinfo'] = '次の学習者は開始したコースに登録されていますが、コースにアクセスしたことはありません。';
$string['target:norecentaccesses'] = '最近コースにアクセスしていない学習者';
$string['target:norecentaccesses_help'] = 'このターゲットでは設定されたアナリティクスの間隔 (デフォルトでは過去1ヶ月) で登録済みのコースにアクセスしていない学習者を割り出します。';
$string['target:norecentaccessesinfo'] = '次の学習者は設定された分析期間中 (デフォルトでは1ヶ月)、登録したコースにアクセスしていません。';
$string['target:noteachingactivityinfo'] = '数日で開始される予定の次のコースにトレーナーまたは学習者が登録されていないため、開始しないリスクがあります。';
$string['targetlabelstudentcompetenciesno'] = 'コースに割り当てられたコンピテンシーに到達できる可能性のある学習者';
$string['targetlabelstudentcompetenciesyes'] = 'コースに割り当てられたコンピテンシーに到達できないリスクのある学習者';
$string['targetlabelstudentcompletionno'] = 'コース完了条件に合致する可能性のある学習者';
$string['targetlabelstudentcompletionyes'] = 'コース完了条件に合致しないリスクのある学習者';
$string['targetlabelstudentdropoutyes'] = '脱落リスクのある学習者';
$string['targetlabelstudentgradetopassno'] = 'コースに合格するための最小評点を取得できる可能性のある学習者です。';
$string['targetlabelstudentgradetopassyes'] = 'コースに合格するための最小評点を取得できないリスクのある学習者です。';
