<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'ja_wp', version '4.0'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mailstudents'] = '学習者に通知する';
$string['mailteachers'] = 'トレーナーに通知する';
$string['pluginname_desc'] = 'あなたはPayPalモジュールで有料のコースを設定することができます。コースの費用がゼロの場合、学習者は登録時に支払いを求められません。サイト全体に適用されるデフォルトの費用をここで設定します。また、コース設定でコース個別の費用を設定することができます。コース費用はサイト全体の費用に優先されます。';
