<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'ja_wp', version '4.0'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowprintview_help'] = 'この設定を有効にした場合、学習者には用語集のプリンタフレンドリバージョンのリンクが提供されます。トレーナーは常にこのリンクを使用することができます。';
$string['cnfapprovalstatus'] = '学習者による投稿の承認ステータスのデフォルトを設定します。';
$string['completionentries'] = '学習者はエントリを作成する必要がある:';
$string['completionentriesdesc'] = '学習者は少なくとも {$a} 件のエントリを作成する必要があります。';
$string['defaultapproval_help'] = 'この設定を無効にした場合、エントリをすべてのユーザに閲覧できるようになる前にトレーナーが承認する必要があります。';
$string['editalways_help'] = 'ここでは学習者が常にエントリを編集できるか、または設定された時間内 (通常30分) 編集できるか指定することができます。';
$string['indicator:cognitivedepth_help'] = 'この指標は用語集活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標は用語集活動で学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = '用語集活動モジュールにおいて、参加者は辞書のような定義リストを作成および管理すること、またはリソースおよび情報を収集および整理することができます。

トレーナーは用語集エントリへのファイルの添付を許可することができます。添付されたイメージはエントリ内に表示されます。エントリは検索、またはアルファベット順、カテゴリ順、日付順、著者順に閲覧することができます。エントリはデフォルトで承認すること、またはユーザによって閲覧できるようになる前にトレーナーの承認を必要とすることができます。

用語集オートリンクフィルタが有効にされた場合、用語またはフレーズがコース内に表示された時点でエントリが自動的にリンクされます。

トレーナーはエントリへのコメントを許可することができます。エントリはトレーナーまたは学習者 (ピア評価) により評価できるようにすることもできます。評価は合計した後に最終評価として評定表に記録させることができます。

用語集は以下のように使用することができます:

* 重要語の共同収集バンクとして
* 新しい学習者が氏名および個人詳細を掲載する「あなたの知り合いになる」スペースとして
* 実習科目に関するベストプラクティスの「役立つヒント」リソースとして
* 有用なビデオ、イメージまたは音声ファイルの共有エリアとして
* 記憶しておくべき事実の試験対策リソースとして';
