<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ja_wp', version '4.0'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'この指標はフォルダリソースで学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はフォルダリソースで学習者が到達した社会的広がりに基づきます。';
$string['modulename_help'] = 'フォルダモジュールにおいてコースページでのスクロールを減らすためにトレーナーは多くの関連ファイルを単一のフォルダ内に表示することができます。ZIP圧縮したフォルダを表示のためにアップロードおよび展開または空のフォルダを作成してその中にファイルをアップロードすることができます。

フォルダは以下のように使用することができます:

* 例えば過去のPDF版の試験問題または学習者プロジェクトで使用するイメージコレクションのように1つのテーマに関する一連のファイル用として
* コースページ内のトレーナーに共有アップロードスペースを提供するため (トレーナーのみ閲覧できるようフォルダを非表示にする)';
